Subject: Re: PWE3 control protocol document re-organization. ( AD r equest )

From: Luca Martini <[email-masked]>
Date: Thu, 17 Feb 2005 09:58:04 -0700

Sasha,

I'm not sure I understand what you mean? How can be issues moved ?
I would think that part of the protocol specification can be moved , but 
issues ?

Luca

Sasha Vainshtein wrote:

>Luca and all,
>
>Basically I do not see any problems with the proposed re-organization of the
>document.
>But I would like to remind you (and the WG), that due to having multiple WG
>drafts dealing
>with the TDM PWs, the relavant issues have been all moved in a separate
>draft.
>Can you please clarify if this is consistent with the proposed
>re-organization?
>
>Regards,
>                                  Sasha Vainshtein
>email:                         [email-masked] <mailto:[email-masked]> 
>phone:                       +972-3-7569993 (office)
>fax:                            +972-3-6487779
>mobile:                      +972-52-8674833 
>
>
>  
>
>>-----Original Message-----
>>From: Luca Martini [mailto:[email-masked]]
>>Sent: Thursday, February 17, 2005 12:24 AM
>>To: PWE3 WG (E-mail)
>>Cc: [email-masked]
>>Subject: [PWE3] PWE3 control protocol document 
>>re-organization. ( AD request )
>>
>>
>>WG,
>>
>>In the AD review of the 
>>draft-ietf-pwe3-control-protocol-14.txt document 
>>, the AD , Thomas, Narten, asked me to re-organize the 
>>document in the 
>>following way:
>>
>>- Move all technology specific (ATM, Frame, ethernet , etc. ) 
>> service 
>>definitions to the respective PW encapsulation document.
>>- Move all the technology specific interface parameters 
>>definitions to 
>>the respective technology document. ( technology independent 
>>definitions 
>>will remain in the control protocol document )
>>- Remove any text duplication between the control protocol document , 
>>and the IANA allocation document. All new registries will be  
>>created in 
>>IANA document, and all initial allocations will be documented 
>>there as well.
>>
>>Please let me know if there is any objection to this re-organization.
>>Luca
>>
>>_______________________________________________
>>pwe3 mailing list
>>[email-masked]
>>https://www1.ietf.org/mailman/listinfo/pwe3
>>
>>    
>>